/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1399px) {

}

/* lg <= Extra large (xl) */
@media (max-width : 1199px) {
  .menu__item,
  .footer-top__btn {
    margin-left: 85px;
  }
  h1 {
    font-size: 84px;
  }
  h2 {
    font-size: 42px;
  }
  .intro-header__desc {
    padding-right: 0;
  }
  .rating {
    gap: 20px;
  }
  .bk-item-offer__info {
    font-size: 28px;
  }
  .bk-item-offer {
    flex-basis: 22%;
  }
  .footer::before {
    height: 200px;
  }
  .modal-content {
    max-width: 80%;
  }
  .bk-info {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 40px;
    padding: 24px;
  }
  .bk-info__image-wrap {
    height: 100px;
  }
  .bk-bottombox__rating-betlogo-title-wrap {
    flex-direction: column;
  }
  .bk-bottombox__rating-betlogo {
    justify-content: center;
  }
  .bk-bonus {
    flex-direction: column;
    padding: 30px;
  }
  .bk-bonus__image {
    height: 70px;
    width: 191px;
    object-fit: cover;
  }
  .article-header__title {
    font-size: 62px;
  }
}

/* md <= Large (lg) */
@media (max-width : 991px) {
  .menu__item,
  .footer-top__btn,
  .footer-bot__age-limit {
    margin-left: 50px;
  }
  h1 {
    font-size: 70px;
  }
  h2 {
    font-size: 38px;
  }
  .intro {
    padding-top: 83px;
    padding-bottom: 80px;
  }
  .intro-header__desc {
    padding: 30px 0;
  }

  .article-banner {
    height: 500px;
  }
  .article-header {
    position: relative;
    height: calc(500px - 88px);
    padding-top: 40px!important;
  }
  .article-header__title {
    font-size: 54px;
    margin-bottom: 20px;
  }

  .article-item {
    padding: 40px 0;
  }
  .article-item__title {
    margin-bottom: 12px;
  }
  .article-item__rating {
    margin: 0;
  }
  .article-bot {
    margin-top: 14px;
  }

  .bk-advantages {
    padding: 16px;
  }
  .bk-advantages-adv {
    width: 50%;
    padding: 16px;
  }
  .bk-advantages-disadv {
    padding: 16px;
  }

  .bk-compare-item {
    flex-basis: calc(33.3% - 16px);
  }

  .bk-item-pics {
    flex-basis: 15%;
    flex-direction: column;
  }
  .bk-item-info {
    flex: 0 0 auto;
  }

  .bk-item-adv {
    flex-basis: 42%;
  }
  .bk-item-adv-wrap {
    gap: 12px;
  }
  .article-header__date {
    margin-top: 12px;
  }


  .table-bk-list__thead-tr {
    display: none;

  }
  .table-bk-list__tbody-tr {
    flex-direction: column;
    border-radius: unset;
    position: relative;
  }
  .table-bk-list__td-action {
    align-items: center;
  }
  .table-bk-list__td-rank {
    position: absolute;
    top: 0px;
    left: -24px;
  }
  .td-rank__rank {
    background: rgba(165, 248, 83, 0.3);
    border: 1px solid #A5F853;
  }

  .team__banner {
    height: 300px;
  }
  .footer::before {
    height: 150px;
  }
}

/* sm <= Medium (md) */
@media (max-width : 767px) {
  body {
    font-size: 14px;
  }
  h1 {
    font-size: 48px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 22px;
  }
  h4,.h4 {
    font-size: 16px;
  }
  h5 {
    font-size: 14px;
  }
  .btn {
    font-size: 16px;
  }
  .btn_large {
    font-size: 18px;
  }
  .btn_arrow-left {
    padding: 18px 0 14px 70px;
  }
  .btn_arrow-left::before,
  .btn_arrow-right::after {
    width: 54px;
    height: 54px;
    background-size: cover;
  }
  .header-nav {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    height: calc(100vh - 80px);
    background-color: var(--primary);
    z-index: 1;
    margin: 0;
  }
  .header-inner {
    padding: 17px 0 15px;
  }
  .intro {
    padding-bottom: 61px;
  }
  .intro-header {
    padding-bottom: 40px;
  }
  .intro-header__desc {
    font-size: 18px;
    padding: 15px 0 28px;
  }
  .intro-banner {
    height: 300px;
  }
  .menu__item {
    display: block;
    margin: 30px 0;
  }
  .menu__link {
    display: block;
    padding: 5px 0;
    font-size: 24px;
  }
  .menu__item:last-child {
    margin-bottom: 0;
  }
  .content>* {
    margin-bottom: 12px;
  }
  .content h2 {
    margin-bottom: 28px;
  }
  .content h3 {
    margin-top: 16px;
  }
  .content h4 {
    margin-top: 16px;
  }
  .article-item__title {
    margin-top: 16px;
  }
  .article-item__cat {
    margin-top: 16px;
  }
  .breadcrumb {
    padding-bottom: 15px;
  }
  .page {
    padding-top: 80px;
    padding-bottom: 60px;
  }
  .similar,
  .article,
  .articles {
    padding-bottom: 60px;
  }
  .aside {
    margin-bottom: 30px;
  }
  .aside-list {
    background-color: #444;
    padding: 16px 16px 5px 44px;
  }
  .page-header__desc {
    margin-top: 14px;
    font-size: 18px;
  }
  .contacts-body__item {
    padding: 38px 0;
  }
  .contacts-body__item:last-child {
    padding-bottom: 0;
  }

  .article-header__title {
    font-size: 36px;
    max-height: 210px;
    overflow: hidden;
  }

  .article-header__rtime {
    font-size: 18px;
  }
  .benefits {
    flex-direction: column;
    align-items: start;
    gap: 8px;
  }
  .article-nav {
    padding: 30px 0;
  }
  .article-nav .date {
    padding-top: 10px;
  }
  .article-nav .breadcrumb {
    overflow: hidden;
  }
  .article-nav .breadcrumb__item.active {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 350px;
  }

  .author__header-wrap {
    gap: 8px;
  }
  .author__title {
    font-size: 28px;
  }
  .author__image {
    width: 107px;
  }
  .author__content {
    margin-bottom: 80px;
  }
  .author__socials-wrap {
    flex-direction: column;
  }

  .team__banner {
    display: none;
  }
  .team__header {
    display: flex;
    flex-direction: column;
  }
  .team__title {
    order: 2;
    margin-bottom: 80px;
  }

  .articles-body-nav {
    flex-direction: column;
    margin-top: 40px;
  }

  .bk-item-main {
    flex-direction: column;
    gap: 32px;
  }
  .bk-item-general {
    order: 1;
  }
  .bk-item-offer {
    order: 3;
  }
  .bk-item-adv {
    order: 2;
  }
  .bk-item-general {
    position: relative;
    margin-bottom: 32px;
  }
  .bk-item-accordion-panel-content {
    flex-direction: column;
  }
  .bk-item-info,
  .bk-item-brief {
    padding: 0;
  }
  .bk-item-pics {
    flex-direction: row;
  }
  .bk-item-pics img {
    max-width: 160px;
  }

  .article-author {
    justify-content: center;
  }

  .bk-table-topbetlarge {
    margin-top: 40px;
  }
  .bk-table-topbetlarge thead,
  .bk-table-topbetsmall thead {
    display: none;
  }
  .bk-table-topbetlarge tbody,
  .bk-table-topbetsmall tbody,
  .bk-table-topbetlarge tbody tr,
  .bk-table-topbetsmall tbody tr {
    display: flex;
    flex-direction: column;
  }
  .bk-table-topbetlarge tbody tr {
    margin-bottom: 48px;
  }
  .bk-table-topbetlarge td:not(:first-child) {
    width: 100%!important;
  }
  .btn-table-arrow {
    margin: 0;
    justify-content: center;
  }
  .bk-table__desc>div {
    padding: 24px 48px;
    border-right: 1px solid var(--green);
    border-bottom: 1px solid var(--green);
  }
  .bk-table-topbetsmall .bk-table__rank {
    position: absolute;
  }
  .bk-table-topbetsmall tr {
    padding: 24px 0;
  }

  .modal-content {
    margin: 10% auto;
    max-width: calc(100% - 32px);
  }
  .modal-close {
    top: -36px;
    right: -4px;
  }

  .bk-contacts {
    gap: 24px;
  }
  .bk-contact-item {
    flex-basis: calc(50% - 12px);
    justify-content: start;
  }
  .rating {
    gap: 8px;
  }
  .rect {
    width: 3px;
    height: 20px;
  }
  .faq {
    padding-bottom: 12px;
  }
  .faq__title {
    padding: 8px 48px 8px 0;
    margin-bottom: 0;
  }
  .rate-share {
    flex-direction: column;
  }
  .rate-share .star-rating {
    justify-content: center;
  }
  .rate-share__title {
    margin-bottom: 4px;
  }
  .rate .rate-share__title {
    margin-bottom: 12px;
  }
  .share {
    margin-top: 32px;
  }
  .share-item::before {
    width: 40px;
    height: 40px;
    background-size: contain;
  }


  .bk-short-info {
    padding: 60px 36px;
  }
  .bk-short-info__item {
    flex-basis: 100%;
  }

  .bk-bottombox {
    padding: 20px 0;
  }
  .bk-bottombox__rating-wrap {
    display: none;
  }
  .bk-bottombox__bonus-caption {
    display: none;
  }
  .bk-bottombox__bonus-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
  }

  .footer {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
  }
  .footer::before {
    height: 100px;
  }
  .footer-top__btn {
    margin-left: 25px;
  }
  .footer-mid {
    padding: 32px 0;
  }
  .footer-mid__desc {
    max-width: 100%;
    margin-bottom: 30px;
  }
  .footer-bot__copyright {
    padding-bottom: 16px;
  }
  .aside__btn {
    margin-bottom: 0;
  }
  .aside__content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s;
    background: rgba(255, 255, 255, 0.2);
  }
  .aside__content ul {
    padding-top: 24px;
    padding-bottom: 8px;
  }
}

/* xs <= Small (sm) */
@media (max-width : 575px) {
  .bk-compare-item {
    flex-basis: calc(50% - 12px);
  }
  .bk-item-adv-wrap {
    flex-direction: column;
    gap: 24px;
  }
  .bk-item-more-wrap {
    flex-wrap: wrap;
  }
  .bk-item__rating {
    flex-basis: 100%;
  }

  .bk-bottombox-inner {
    gap: 16px;
  }
  .bk-bottombox__btn-wrap {
    flex-grow: 1;
    text-align: center;
  }
  .bk-bottombox__bonus-title {
    display: none;
  }
  .bk-bottombox {
    padding: 12px 0;
  }
  .bk-bottombox__image {
    width: 120px;
  }
  .bk-bottombox__btn-bonus {
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
  }
  .bk-bottombox__btn {
    width: 100%;
    text-align: center;
    justify-content: center;
  }
  .bk-bottombox__btn::before {
    display: none;
  }
  .article-nav .breadcrumb__item.active {
    max-width: 180px;
  }

  .bk-advantages {
    flex-direction: column;
  }
  .bk-advantages>* {
    width:100%;
  }
  .bk-advantages-disadv {
    margin-top: -40px;
  }

  .steps {
    grid-template-columns: repeat(1,1fr);
  }

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

}

/* Large (lg) */
@media (min-width : 992px) {

}

/* Extra large (xl) */
@media (min-width : 1200px) {
  .container {
    max-width: 1132px;
  }
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
  .container {
    max-width: 1132px;
  }
}

@media (prefers-color-scheme: dark) {
  .footer {
    background: #F3F3F3;
  }
}